body {
	padding: 0px;
	margin: 0px;
	font-family: 'Poppins';
}
img {
	max-width: 100%;
	height: 0 auto;
}
a {
	text-decoration: none !important;
}
a:focus {
	outline: none;
	outline: 0px auto -webkit-focus-ring-color;
	outline-offset: 0px
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus, button {
	outline: none !important;
	outline-offset: 0px;
	box-shadow: none !important;
}
a:focus, a:hover {
	text-decoration: none !important;
}



@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Regular.eot');
    src: url('../fonts/Poppins-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Regular.woff2') format('woff2'),
        url('../fonts/Poppins-Regular.woff') format('woff'),
        url('../fonts/Poppins-Regular.ttf') format('truetype'),
        url('../fonts/Poppins-Regular.svg#Poppins-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Medium.eot');
    src: url('../fonts/Poppins-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Medium.woff2') format('woff2'),
        url('../fonts/Poppins-Medium.woff') format('woff'),
        url('../fonts/Poppins-Medium.ttf') format('truetype'),
        url('../fonts/Poppins-Medium.svg#Poppins-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-SemiBold.eot');
    src: url('../fonts/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-SemiBold.woff2') format('woff2'),
        url('../fonts/Poppins-SemiBold.woff') format('woff'),
        url('../fonts/Poppins-SemiBold.ttf') format('truetype'),
        url('../fonts/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Bold.eot');
    src: url('../fonts/Poppins-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Poppins-Bold.woff2') format('woff2'),
        url('../fonts/Poppins-Bold.woff') format('woff'),
        url('../fonts/Poppins-Bold.ttf') format('truetype'),
        url('../fonts/Poppins-Bold.svg#Poppins-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

.header {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: #fff;
	z-index: 999;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.darkHeader {
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}
.header_top {
	background: #3c3c3c;
	height: 42px;
	overflow: hidden;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.darkHeader .header_top {
	height: 0;
	padding: 0;
}
.header_phone {
	color: #fff;
}
.header_phone a {
	color: #fff;
	margin: 0 5px;
}
.header_time {
	color: #fff;
	border-right: 1px solid rgba(255, 255, 255, 0.4);
	margin-right: 15px;
	padding: 9px 15px 9px 0;
}
.header_time a {
	color: #fff;
}
.header_social {
	margin-top: 6px;
}
.header_bottom {
	background: #fff;
}
.header_bottom_right {
	text-align: right;
}
.logo {
	margin-top: 10px;
}
.logo img {
	width: 255px;
}
.header_menu {
	display: inline-block;
	vertical-align: top;
}
.header_menu ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.header_menu ul li {
	margin-right: 25px;
	position: relative;
}
.header_menu ul li a {
	display: block;
	color: #2a2828;
	font-style: normal;
	font-size: 16px;
	text-decoration: none;
	position: relative;
	z-index: 99;
	padding: 30px 0px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.header_menu ul li a:hover, .header_menu ul li.active a {
	color: #8ec234;
}
.header_btn {
	display: inline-block;
	vertical-align: top;
	background: #aed768;
	border-radius: 30px;
	color: #000 !important;
	padding: 11px 30px;
	margin-top: 18px;
	font-weight: 500;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.header_btn:hover {
	background: #000;
	color: #fff !important;
}
.home_banner_section {
	background: url("../images/banner_tree.png") #eeffd1 no-repeat center left 100px;
	margin-top: 120px;
	padding: 100px 0 0;
}
.banner_heading {
	font-weight: bold;
	font-size: 35px;
	line-height: 40px;
	color: #111;
}
.banner_subheading {
	font-weight: bold;
	font-size: 30px;
	line-height: 45px;
	color: #5f5c5e;
	margin-top: 5px;
	margin-bottom: 12px
}
.banner_text {
	font-size: 16px;
	color: #111;
/* 	letter-spacing: 3px; */
	margin-top: 8px;
	font-weight: 500;
}

.banner_btn {
	display: inline-block;
	vertical-align: top;
	background: #aed768;
	border-radius: 30px;
	color: #000 !important;
	padding: 11px 30px;
	margin-top: 18px;
	font-weight: 500;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.banner_btn:hover {
	background: #000;
	color: #fff !important;
}
.banner_bottom_section {
	background: url("../images/bg.jpg") #f6f6f6 no-repeat;
	background-size: cover;
	padding: 60px 0;
}
.banner_bottom_box_inner {
	background: #fff;
	min-height: 100%;
	padding: 35px 20px;
}
.banner_bottom_box_inner img {
	background: #aed768;
	border-radius: 50%;
}
.banner_bottom_box_text {
	font-weight: 500;
	line-height: 25px;
	font-size: 18px;
	margin-top: 20px;
}
.home_who_section {
	padding: 65px 0;
}
.home_who_section_subheading {
	color: #777075;
	position: relative;
	padding-bottom: 2px;
	letter-spacing: 1px;
}
.home_who_section_subheading:before {
	position: absolute;
	content: "";
	bottom: 0;
	left: 0;
	width: 20px;
	border-bottom: 2px solid #aed768;
}
.home_who_section_heading {
	font-weight: 600;
	font-size: 35px;
	line-height: 40px;
	margin-top: 15px;
	color: #111;
}
.home_who_section_text {
	color: #777075;
	margin-top: 20px;
}
.accordion-button {
	padding: 12px;
	color: #666;
	font-weight: 500;
}
.accordion-button img {
	margin-right: 10px;
}
.accordion-body {
	color: #777075;
}
.home_who_btn {
	display: inline-block;
	vertical-align: top;
	background: #aed768;
	border-radius: 30px;
	color: #000 !important;
	padding: 11px 30px;
	margin-top: 18px;
	font-weight: 500;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home_who_btn:hover {
	background: #000;
	color: #fff !important;
}

.home_content_section{
	padding: 10px 0 50px;
}
.home-request-btn{
	text-align: center;
}
.home-request-btn a{
	display: inline-block;
    vertical-align: top;
    background: #aed768;
    border-radius: 30px;
    color: #000 !important;
    padding: 15px 30px;
    margin-top: 50px;
    font-weight: 500;
	text-transform: uppercase;
}
.home-request-btn a:hover {
	background: #000;
	color: #fff !important;
}
.home_service_section {
	background: #f4f4f4;
	padding: 60px 0;
}
.home_service_section_heading {
	font-weight: 600;
	font-size: 32px;
	line-height: 40px;
	color: #111;
	position: relative;
	padding-bottom: 18px;
}
.home_service_section_heading:before {
	position: absolute;
	content: "";
	bottom: 0;
	left: 50%;
	width: 30px;
	transform: translate(-50%, 0);
	border-bottom: 3px solid #111;
}
.home_service_section_text {
	color: #666;
	margin-top: 15px;
}
.home_service_box {
	margin-top: 35px;
}
.home_service_box_inner {
	background: #aed768;
	border-radius: 2px;
	padding: 40px 30px;
	min-height: 100%;
}
.home_service_box_text {
	font-weight: 500;
	font-size: 18px;
	margin-top: 20px;
	color: #111 !important;
}
.home_service_box_inner img {
	background: #fff;
	border-radius: 50%;
}
.home_register_section {
	background: url("../images/register_bg.jpg") #3c3c3c no-repeat;
	background-size: cover;
	padding: 60px 0;
	position: relative;
}
.home_register_section:before {
	background: rgba(60, 60, 60, 0.9);
	position: absolute;
	content: "";
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.home_register_section .container {
	position: relative;
	z-index: 9;
}
.home_register_section_heading {
	color: #aed768;
	font-weight: 600;
	font-size: 30px;
}
.home_register_section_text {
	color: #fff;
	margin-top: 10px;
}
.home_register_section_btn {
	display: inline-block;
	vertical-align: top;
	background: #aed768;
	border-radius: 30px;
	color: #000 !important;
	padding: 11px 30px;
	margin-top: 20px;
	font-weight: 500;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home_register_section_btn:hover {
	background: #fff;
}
.home_testimonial_section {
	background: url("../images/testimonial_bg.jpg") #f4f7ef no-repeat;
	background-size: cover;
	padding: 60px 0 125px;
}
.home_testimonial_section_heading {
	font-weight: 600;
	font-size: 32px;
	line-height: 40px;
	color: #111;
}
.footer .container {
	position: relative;
}
.footer_top {
	position: absolute;
	background: #aed768;
	padding: 30px;
	left: 12px;
	right: 12px;
	bottom: -70px;
}
.footer_top_block {
	display: flex;
	align-items: center;
	color: #333;
}
.footer_top_block img {
	margin-right: 10px;
}
.footer_top_block strong {
	font-weight: 500;
	font-size: 17px;
}
.footer_top_block a {
	color: #111;
}
.footer_mid {
	background: #3c3c3c;
	padding: 100px 0 30px;
	text-align: center;
}
.footer_menu ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.footer_menu ul li {
	display: inline-block;
    position: relative;
    margin: 0 10px;
}
.footer_menu ul li a {
	color: #fff;
	font-style: normal;
	font-size: 17px;
	text-decoration: none;
	position: relative;
	z-index: 99;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer_menu ul li a:hover, .footer_menu ul li.active a {
	color: #aed768;
}
.footer_social {
	margin-top: 20px;
}
.footer_social a {
	margin: 0 2px;
}
.footer_bottom {
	background: #262626;
	padding: 15px 0;
}
.footer_copyright {
	color: #ccc;
	font-size: 15px;
}
.footer_copyright a {
	color: #ccc;
}
.footer_abn {
	color: #ccc;
	font-size: 15px;
	text-align: right;
}
#back-to-top {
	background: #aed768;
    position: fixed;
    bottom: 15px;
    right: 15px;
    z-index: 9999;
	text-transform: uppercase;
    cursor: pointer;
    border-radius: 50%;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
}
#back-to-top.show {
    opacity: 1;
}
.testimonial_slide{
	margin-top: 40px;
}
.sp-testimonial-item {
	background: #fff;
	padding: 50px 20px 20px;
	position: relative;
	margin-top: 30px;
}
.sp-testimonial-item:before {
	background: url("../images/quote_icon.png") #aed768 no-repeat center;
	width: 65px;
	height: 60px;
	border-radius: 4px;
	position: absolute;
	content: "";
	top: -30px;
	left: 50%;
	transform: translate(-50%, 0);
}
.site-content, .site-main .widecolumn {
    margin-left: 0px !important;
}
.page .entry-header, .blog_page_header {
    background: url("../images/banner.jpg") #eee no-repeat;
    background-size: cover !important;
    max-width: 100% !important;
    padding: 240px 0 110px !important;
    margin: 0 0 50px !important;
    position: relative;
    overflow: hidden;
    text-align: center;
}
.page .entry-header:before, .blog_page_header:before {
	background: rgba(60, 60, 60, 0.9);
	position: absolute;
	content: "";
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.page .entry-content {
	max-width: 100% !important;
	padding: 0px !important;
}
.content-area, .content-sidebar {
    padding-top: 0px !important;
}
.page .entry-title, .blog_page_title {
    color: #fff;
	position: relative;
    font-size: 32px;
	font-weight: 600;
    text-transform: none;
    z-index: 99;
	margin-bottom: 3px;
}
.breadcrumb-container {
    width: 100%;
	color: #aed768;
	position: relative;
	font-size: 15px;
}
.breadcrumb-container a {
	color: #aed768;
}
.page {
	margin-top: 0 !important;
}
.inner_page_heading {
	color: #111;
	font-weight: 600;
	font-size: 28px;
	line-height: 35px;
	position: relative;
	padding-bottom: 12px;
}
.inner2_page_heading{
	color: #111;
	font-weight: 600;
	margin-top: 20px;
    line-height: 30px;
}
.inner_page_heading strong {
	color: #aed768;
	font-weight: 600;
}
.inner_page_heading:before {
	position: absolute;
	content: "";
	bottom: 0;
	left: 0;
	width: 30px;
	border-bottom: 4px solid #aed768;
}
.inner_page_text {
	margin-top: 20px;
	color: #666;
}
.inner_page_list ul {
	padding: 0;
	margin: 0;
}
.inner_page_list ul li {
	list-style: none;
	position: relative;
	padding-left: 24px;
	color: #666;
	margin-top: 3px;
}
.inner_page_list ul li:before {
	background: url("../images/check.png") no-repeat;
	background-size: 100%;
	width: 17px;
	height: 17px;
	position: absolute;
	content: "";
	top: 4px;
	left: 0;
}
.inner_page_img img {
	border-radius: 8px;
}
.inner_bottom_box {
	border: 2px dashed #ddd;
	text-align: center;
	padding: 30px 20px;
	margin-top: 55px;
}
.inner_bottom_box_heading {
	color: #111;
	font-weight: 600;
	font-size: 24px;
	line-height: 32px;
	position: relative;
	padding-bottom: 12px;
}
.inner_bottom_box_heading strong {
	color: #aed768;
	font-weight: 600;
}
.inner_bottom_box_heading:before {
	position: absolute;
	content: "";
	bottom: 0;
	left: 50%;
	transform: translate(-50%, 0);
	width: 30px;
	border-bottom: 4px solid #aed768;
}
.contact_page_info {
	position:relative;
	padding-left:45px;
	color:#666;
	margin-top:25px;
}
.contact_page_info a {
	color:#666;
}
.contact_page_info strong {
	color:#222;
	font-weight: 600;
	font-size:17px;
}
.contact_page_info img {
	position:absolute;
	top:7px;
	left:0;
	width:35px;
}
.contact_form {
	margin-top: 10px;
}
.contact_form p {
	margin-bottom: 0 !important;
}
.contact_form input {
    margin-top: 15px;
    min-height: 45px;
    border: 1px solid #ccc !important;
    width: 100%;
	border-radius: 0;
}
.contact_form textarea {
    margin-top: 15px;
    height: 150px;
    border: 1px solid #ccc !important;
	resize: none;
	border-radius: 0;
}
.contact_form .contact_btn input {
    min-height: 45px;
    border: none !important;
    width: auto;
	color: #111 !important;
    background: #aed768 !important;
    border-radius: 40px;
    font-size: 16px;
    font-weight: 500;
}
.contact_map {
  margin-top: 55px;
}
.footer_fixed_buttons {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
  z-index: 99;
}
.footer_btn1 {
  background: #aed768;
  color: #111 !important;
  width: 50%;
  float: left;
  padding: 10px 0;
}
.footer_btn2 {
  background: #fff;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  height: 44px;
  width: 44px;
  border-radius: 50%;
}
.footer_btn3 {
  background: #111;
  color: #fff !important;
  width: 50%;
  float: left;
  padding: 10px 0;
}
.thankyou_text {
  color: #666;
}
.thankyou_btn {
  background: #222;
  border-radius: 30px;
  display: inline-block;
  color: #fff !important;
  padding: 10px 20px;
  margin-top: 20px;
}
.error_container {
  display: flex;
  min-height: 100vh;
  align-items: center;
  text-align: center;
}
.error_container img {
  margin-bottom: 20px;
}


/*============== Responsive =============*/

@media only screen and (min-width : 300px) and (max-width : 1023px) {
.header_top, .header_bottom_right {
  display: none;
}
.logo {
  margin-top: 8px;
  margin-bottom: 8px;
}
.logo img {
  width: 180px;
}
.home_banner_section {
  margin-top: 60px;
  padding: 40px 0 20px;
}
.banner_heading {
  font-size: 30px;
  line-height: 35px;
}
.banner_subheading, .home_who_section_heading, .home_service_section_heading, .inner_page_heading, .home_register_section_heading, .home_testimonial_section_heading, .page .entry-title, .blog_page_title {
  font-size: 25px;
  line-height: 30px;
}
.banner_right_img {
  margin-top: 30px;
}
.banner_bottom_box {
  margin-top: 25px;
}
.banner_bottom_box_inner {
  padding: 25px 15px;
}
.banner_bottom_box_text {
  line-height: 20px;
  font-size: 15px;
}
.banner_bottom_section {
  padding: 20px 0 40px;
}
.home_who_section, .home_service_section, .home_register_section, .home_testimonial_section {
  padding: 40px 0;
}
.who_weft_img {
  margin-bottom: 25px;
}
.home_service_box_inner {
  padding: 30px 20px;
}
.inner_page_img {
  margin-bottom: 25px;
}
.home_service_box {
  margin-top: 25px;
}
.home-request-btn a {
  padding: 10px 20px;
  margin-top: 30px;
}
.home_content_section {
  padding: 10px 0 40px;
}
.sp-testimonial-free-section {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.footer_top {
  position: static;
  padding: 25px 20px;
  margin: 30px 0;
}
.footer_top_block img {
  width: 45px;
}
.footer_top_block {
  margin-top: 5px;
  margin-bottom: 5px;
}
.footer_mid {
  padding: 30px 0;
}
.footer_copyright, .footer_abn {
  text-align: center;
}
.page .entry-header, .blog_page_header {
  padding: 126px 0 65px !important;
  margin: 0 0 40px !important;
}
.inner_bottom_box {
  padding: 30px 15px;
  margin-top: 40px;
}
.hentry {
  margin: 0 auto 40px !important;
}
.contact_right {
  margin-top: 40px;
}
.footer_bottom {
  padding: 15px 0 60px;
}
#back-to-top {
  bottom: 50px;
}
}

@media only screen and (max-width : 320px) {

}

@media only screen and (min-width : 321px) and (max-width : 480px) {

}

@media only screen and (min-width : 481px) and (max-width : 767px) {

}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.contact_right {
  margin-top: 0;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.footer_top_block strong {
  font-size: 15px;
}
}

/* iPhone X/XS */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
.contact_right {
  margin-top: 0;
}
}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
.contact_right {
  margin-top: 0;
}
}

/* iPhone XS Max */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
.contact_right {
  margin-top: 0;
}
}

/* iPad Pro 10.5 inch */
@media only screen and (min-device-width: 1112px) and (max-device-width: 1112px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {

}

/* iPad Pro 12.9 inch */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {

}

@media screen and (min-width: 1424px) {

}

@media screen and (min-width: 1624px) {

}

@media screen and (min-width: 1920px) {

}

@media screen and (min-width: 2048px) {

}

@media screen and (min-width: 2550px) {

}
